.hd-lt-focus-webzine {margin-bottom:10px; font-size:12px; border-bottom:1px solid #e5e5e5;}
.hd-lt-focus-webzine div.head {width:100%; overflow:hidden; margin-bottom:6px; border-bottom:1px solid #e5e5e5;}
.hd-lt-focus-webzine h2 {float:left; height:29px; line-height:29px; padding:0 10px; color:#093343; font-family:'¸¼Àº °íµñ', 'Malgun Gothic'; background:url(../img/bg_h2-blue.gif) no-repeat;}
.hd-lt-focus-webzine h2 a {color:#093343;}
.hd-lt-focus-webzine ul li {height:70px; margin-bottom:10px; *margin-bottom:5px; line-height:130%;}
.hd-lt-focus-webzine ul a:hover span {color:#6b70d1; text-decoration:underline;}
.hd-lt-focus-webzine ul a {display:block;}
.hd-lt-focus-webzine span.thumb {float:left; margin-right:5px;}
.hd-lt-focus-webzine span.thumb img {width:80px; height:70px;}
.hd-lt-focus-webzine span.subject,
.hd-lt-focus-webzine span.content {display:block;}
.hd-lt-focus-webzine span.subject {margin-bottom:5px; font-weight:bold; letter-spacing:-1px;}
.hd-lt-focus-webzine span.content {font-size:.9em; color:#888;}
.hd-lt-focus-webzine span.subject em {color:#ff8400;}
.hd-lt-focus-webzine span.category {font-size:.9em; color:#666ac9;}